Sockeye Download

Sockeye is available using Java's WebStart technology. Supported platforms include Windows (98, 2000, ME, XP), Linux, Max OS and Solaris 8.

Our WebStart page includes the very latest development builds of Sockeye.

Requirements:

  • Java 1.4.2 must be installed. If you do not currently have Java installed, download from Sun's Java download page.

Run Sockeye from Java Web Start

Archives are available for Sockeye historical releases.

Frequently Asked Question

Which version should I use?

We highly recommend using the latest stable build or release version. The nightly builds might contain cutting edge new features, but did not pass our testing and QA process yet.

Page last modified Feb 06, 2007
Navigation